Détail du message 64980.29

Message numéro 29 dans le sujet migration version 3.0.4 vers 3.5.

  • 64980.29 en réponse à 64980.28 écrit par djoo_9

    04/11/2013 16:10


    Jean-Michel
    Titre : Community Manager
    Rang : Expert
    Bonjour djoo_9,

    Etant donné que vous utilisez une version 3.6.8 et que vous ne semblez pas partir d'une 3.0.4 vous ne vous trouvez pas dans la même situation. Je continuerai de vous répondre dans le sujet 401, Could not download.

    Pour une meilleure réponse, pensez à indiquer la version sur laquelle vous rencontrez des difficultés, ainsi que son type (CMS ou eCommerce core).
    Pour tout problème d'installation indiquez le nom de l'hébergeur et s'il s'agit d'un serveur mutualisé ou dédié.
 
1372 membres
Aucun membre connecté